Panduan pembalasan.id
Account Users

Create an Account User

POST
/platform/api/v1/accounts/{account_id}/account_users

Create an Account User

Authorization

platformAppApiKey
api_access_token<token>

This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/platform/api/v1/accounts/0/account_users" \  -H "Content-Type: application/json" \  -d '{    "user_id": 1,    "role": "administrator"  }'
{
  "account_id": 0,
  "user_id": 0,
  "role": "string"
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}